Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/559/?format=api
{ "ob_id": 559, "uuid": "d777d2f7906259c07dbb72f1b19a10b6", "title": "NASA Earth Observing System (EOS) Program", "abstract": "The Earth Observing System (EOS) is a major component of NASA's Earth-Sun System Missions. The mission includes a series of satellites, a science component, and a data system supporting a coordinated series of polar-orbiting and low inclination satellites for long-term global observations of the land surface, biosphere, solid Earth, atmosphere, and oceans. EOS is enabling an improved understanding of the Earth as an integrated system. The EOS Project Science Office (EOSPSO) is committed to bringing program information and resources to program scientists and the general public alike.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/394/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/395/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19710/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/19678/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1596/?format=api" ] }